Si 14
LDA-PW   loggrid    2001
3 3 0 0 0 0
3 1 2
0 0 0
c
c
v
c
v
2
1.7   1.5   1.7    1.7
y
14
n
y
14
n
y
2
y
12
n
MODRRKJ VANDERBILTORTHO  Besselshape
3 0   MTROULLIER
1.7
1.7
1.7
1.7
1.7
1.7
ABINITOUT
default
XMLOUT
default
PWSCFOUT
UPFDX  0.0125d0   UPFXMIN   -7.d0     UPFZMESH 14.d0
PWPAWOUT
END
